Status
Get status of provider by it's unique ID.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
The unique ID of the resource.
NzAwNTUxOTA5NzczMTQ4MTYwResponses
200
Success
application/json
statusstring · enumRead-onlyOptionalPossible values:
Trunk status includes:
ONLINE:OFFLINE:
4XX
Error
get/providers/{id}/status
GET /api/providers/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"status": "ONLINE"
}Was this helpful?